<%@ page language="java"%>

<%
  response.setHeader("Cache-Control", "no-cache, must-revalidate");
  response.setHeader("Pragma", "no-cache");
  response.setDateHeader("Expires", 0);
%>
<%
  // String repDir = session.getServletContext().getInitParameter("repository.dir");
  // response.sendRedirect(request.getContextPath()+"/startup/openfilerep.jsp?rootDir="+repDir);
  response.sendRedirect(request.getContextPath()+"/jsp/login.jsp");
%>

